@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);

html{
    min-height:100%;
    position:relative
}
img{
    display: block;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-a:before,
.container-a:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}
.clearfix:after,
.container:after,
.container-a:after,
.container-fluid:after,
.row:after {
    clear: both;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
figcaption {

}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-embed {
    position: relative;
    padding-bottom: 56.25%;
}

.video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}

body {
    font-family: 'PT Sans', sans-serif;
    /*font-size: 1em;*/
    font-size:1em;
    line-height: 22px;
    color: #272727;
    height: 100%;
}
p{
    margin: 20px 0;
}
h1 , h2.h1-like {
    font-size: 36px;
    line-height: 36px;
    font-weight: 400;
    text-transform: none;
    margin-top: 24px;
}
.sub-page .ce-header{
    margin-bottom: 65px ;
    min-height: 36px;
}
h2 , h3 ,h4{
    font-size: 18px;
    /*    text-transform: uppercase;*/
    font-weight: 400;
    margin-bottom: 0;
    line-height: 22px;
}

h2{
    font-size: 30px;
    line-height: 30px;
    margin-bottom:5px;
}
h3{
    font-size: 24px;
    line-height: 24px;
}
h4{
    font-size: 18px;
    line-height: 18px;
}
h5{
  font-size: 12px;
  line-height: 12px;
}
h6{
  font-size: 10px;
  line-height: 10px;
}
.headline-wrapper .ce-header {
    margin-bottom: 0;
}
a{
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #be1522;
    text-decoration: none;
}
.ce-text{
    overflow: hidden;
}
.client-v .right-half .ce-text  a{
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: block;
    font-weight: bold;
}
.client-v .left-half .ce-text a{
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #333;
}
.align-left{
    text-align: left;
}
.align-right{
    text-align: right;
}
.align-center{
    text-align: center;
}


fieldset{
    border:0px;
    padding-left: 0px;
}
.control-group input.error, .control-group textarea.error{
    border:1px solid red;
}
.control-label {
    float: left;
    width: 49%;
}
label[for="inputMessage"]{
    float: none;
}
#mailform input{
    color:#333;
    height:17px;
    width: 78%;
    float: right;
}
#inputMessage{
    width: 98%;
    margin-top: 30px;
}
.control-group{
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px;
}
textarea{
    color:#333;
    width: 47%;
}
.messegegroup{
    margin-top: 55px;
}
#mailform input#inputSubmit{
    height: 32px;
    width: 80px;
    color:#fff;
    background: #58585a;
    border-radius: 5px;
    border:0px;
    display: block;
}


header nav {
    color: #9E9E9E  ;
    position: fixed;
    left: -100%;
    height: 100%;
    z-index: 8000;
    width: 50%;
    min-width: 180px;
    background: rgba(59, 59, 58, 0.87);
    overflow: hidden;
    padding-bottom: 150px;
    margin-top: 54px;
    font-size: 16px;
}

.nav-wrapper {
    position: relative;
    overflow-y: scroll;
    height: 100%;
    width: 140%;
    z-index: 8000;
}

nav .first-ul li .first-ul-a{
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 23px;
    font-size: 18px;
    display: block;
}
.first-ul-a:hover{
    color: #be1522;
    cursor:default;
}
.first-ul-a.real-a:hover{
    cursor:pointer;

}
nav ul {
    padding: 0;
    margin-left: 20px;
    padding-bottom: 40px;
}

nav ul li {
    list-style: none;
}

nav ul li a {
    color: #9E9E9E   ;
}

ul {
    padding-left: 20px;
}

.headline-wrapper {
    width: 100%;
    position: relative;
}

.arrow-btn {
    position: absolute;
    right: 0;
    top: -4px;
}

.welcome {
    padding-top: 30px;
    padding-bottom: 23px;
    max-width: 880px;
    max-width:1280px;
    margin: auto;
    /*  font-size:14px;*/
    line-height:20px;
}
.welcome p{
    margin-bottom: 0;
}
.coaching,
.contact {
    margin: 50px auto 50px;
}
.coaching{
    margin-top: 50px;
    overflow: visible !important;
}
.coaching .slick-dots{
    margin-top: 0;

}
.coaching p , .coaching h2, .coaching h3, .coaching h4 {
    margin-top:12px;
}
.coaching h2, .coaching h3, .coaching h4{
    font-size:36px;
}
.coaching .usp-width{

    padding-bottom: 20px;
}
.coaching .usp-width p{
    margin-bottom: 0px;
}
.keyvisual{
    height: auto;
    overflow: hidden;
    max-height: 720px;
}
.keyvisual img{
    width: 100%;
}
.keyvisual figure{
    margin: 0;
}
.navi-block {
    width: 100%;
    height: 51px;
}

.icon-vyb {
    width: 50px;
    height: 50px;
    margin: auto;
}

.voice-yb , .gallery-intro{
    background: #3C3C3B;
    color: #fff;
    padding: 0px 0 10px;
    -background-image:url(../img/dummymitsonne.png);
    background-repeat:no-repeat;
    background-position:center;

}
.voice-yb a{
    color:#fff;
}
.voice-yb.ta-center{
    padding-top: 78px;
    margin-top: -10px;
    display: block;
}
.voice-yb .headline-wrapper h2, .voice-yb .headline-wrapper h3{
    font-weight:normal;
}
.voice-yb.ta-center img {
    display: none;
}
.voice-yb.ta-center p {
    display: none;
}
.voice-yb.ta-center h2 {
    display: none;
}
.voice-yb-2 {
    /*    font-size: 20px;
      font-size: 36px;*/
    font-size: 30px;
    /*  line-height:46px;*/
    line-height: 16px;
}
.video-padding{
    padding: 2px 2px 2px 2px;
    background: #575656;
    background: #1a171b;
    background: #3C3C3B;
}
.ta-center {
    text-align: center;
}

.slick-dots.no-mobile{
    margin-top:7px;
    margin-bottom:20px;
    padding-left:0;
}

body > header {
    background: #2A2A29;
    background:#3C3C3B;
    background: #272727;
    position: fixed;
    z-index: 9000;
    width: 100%;
}

.logo {
    float: right;
    margin: 10px;
    max-width: 44%;
    height: 51px;
}

.navicon {
    float: left;
    margin: 17px 0px 0px 0;
}

.cleafix {
    clear: both;
}
img{
    width: auto;
    /*  max-width: 100%;*/
    height: auto;
}
footer {
    width: 100%;
    background: #3C3C3B;
    background: #272727;
    font-size: 1em;
    height: auto;
    color: #fff;
    color:#9B9B9A;
    padding: 20px 0 20px 0;
    text-align: center;
    position: relative;
}
footer .col-sm-5{
    margin-top: 5px;
}
footer a {
    color: #ffffff;
    color:#9B9B9A;
}
.bgfooter{
    -width:1280px;
    -margin:0 auto;
    bbackground-image:url(../img/footerbg.jpg);
    background-repeat:no-repeat;
    background-position:93px -19px;
}


.headline-wrapper{
    background: #333;
    /*  text-align: center;*/

    color: #fff;
}
.sub-page h1 , .sub-page h2{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}
.headline-wrapper h2, .headline-wrapper h3, .headline-wrapper h4 ,  .sub-page .headline-wrapper h3 , .sub-page .headline-wrapper h4{
    /*  font-size: 30px;*/
    font-size: 36px;
    /*  font-weight: 600;*/
    font-weight: normal;

    margin: 0;
    padding: 20px 0;
    padding-left: 40px;
}
.usp-width {
    width: auto;
    padding-bottom: 36px;
}
.usp-width p{
    margin-bottom: 4px;
}
.slide-01 .slick-dots {
    position: absolute;

    margin-top: -40px;
    width: 100%;

    padding: 0px 0 15px 0;
}

.slick-dots {
    margin: auto;
    z-index: 5000;
    position: relative;
    text-align: center;
    margin-top: 20px;
}

.slick-dots li {
    list-style: none;
    height: 8px;
    width: 8px;
    background: #9E9E9E ;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    display: inline-block;
    margin: 0 5px;
}

.slick-dots .slick-active {
    background: #9E1921;
}

.slick-dots li button {
    display: block;
    height: 20px;
    width: 20px;
    background: none;
    font-size: 0;
    line-height: 0;
    border: none;
}


.slide-02.slick-slider, .slide-03.slick-slider{
    -webkit-user-select: inherit !important;   /*Chrome all / Safari all*/ 
    -moz-user-select: inherit !important;      /*Firefox all*/ 
    -ms-user-select: inherit !important;       /*IE 10+*/ 
    user-select: inherit !important;  

}
.slide-02.slick-slider p,.slide-02.slick-slider h1{
    cursor:text !important; ;
}
.slick-track{
    min-width: 100%;
}

.coaching .slick-slider .slick-track .slick-slide:nth-child(4) {
    clear: both;
}

a:focus,
button:focus {
    border: none;
    box-shadow: none;
    outline: none;
}

.button {
    position: relative;
    color: #333;
    padding: 5px 10px;
    border: 1px solid #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: 0.08s ease-in;
    -o-transition: 0.08s ease-in;
    -ms-transition: 0.08s ease-in;
    -moz-transition: 0.08s ease-in;
    -webkit-transition: 0.08s ease-in;
}

.button:before {
    content: "";
    position: absolute;
    background: #383736;
    bottom: 0;
    left: 0;
    right: 0;
    top: 100%;
    z-index: -1;
    -webkit-transition: top 0.09s ease-in;
}
.keyvisual-wahl,.keyvisual-coaching,.keyvisual-office{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.keyvisual-wahl{
    width: 100%;
    height: 620px;
    background-image: url(../img/keyvisual-wahl.jpg);
}
.gallery-img-title{
    position: absolute;
    bottom: 0;
    padding: 20px;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
    font-size: 18px;
    /*  text-transform: uppercase;*/
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0;
}
.keyvisual-coaching{
    width: 100%;
    height: 420px;
    background-image: url(../img/keyvisual-coaching.jpg);
}
.keyvisual-office{
    width: 100%;
    height: 420px;
    background-image: url(../img/keyvisual-office.jpg);
}
.button:hover:before {
    top: 0;
}
.gallery-pre-slider-wrapper{
  float: left;
  width: 25%;
}
.gallery-pre-slider{
  width: 100%;
  height: auto;
}
.gallery-pre-slider img{
  margin-bottom: -50px;
}
.gallery-pre-slider figcaption{
  position: relative;
  bottom: 10px;
}
.gallery-slider{
    width: 100%;
    float: right;
    background-color: #333;
    height: 860px;
    margin-bottom: 40px;
}
.gallery-slider img{
    /*  width: 100%*/

    margin: 0 auto;
}
.gallery-slider .slick-dots{
    margin-top: 20px !important;
}
.gallery-slider .slick-slide img{
    max-width: 100%;
    min-height: 860px;
    max-height: 860px;
}
.gallery-slider-new .slick-slide img{
    margin:0 auto;
    width: auto;
    position: relative;
    display: inline-block;
    max-width: 100%;
}
.gallery-slider-new{
    background: #000;
    width: 100%;
    height: 100%;
}
.tablewrap{
    display: table;
    vertical-align: middle;
    height: 100%;
    text-align: center;
    margin: 0 auto;
}
.cell{
    display:table-cell;
    vertical-align: middle;
    text-align: center;
}
.gallery-slider-new .sliderpic-center{
    display: inline;
    margin: 0 auto;
    position: relative;
    margin-bottom: -7px;
    width: auto;
}
.gallery-slider-new .gallery-img-title{
    background: rgba(0, 0, 0, 0.39);
    width:100%;
    text-align: left;
    padding: 5px;
}
.gallery-slider-new .slick-slide{
  position: relative;
}
.gallery-slider-new .slick-track, .gallery-slider-new  .slick-slide,  .gallery-slider-new .sliderpic-center{
    height: 100%;
}
.gallery-slider-new .slick-slide img{
    max-height: 100%;
  margin-bottom: -6px;
}
.gallery-slider-new .slick-slide{
    text-align: center;
  height: auto;
}
.gallery-slider-new:hover .slick-prev,.gallery-slider-new:hover .slick-next{
  opacity: 1.0;
}
.gallery-slider-new .slick-prev,.gallery-slider-new .slick-next{
  z-index: 8000;
  opacity: 0.3;
  transition-property: opacity;
  transition-duration: 0.3s;
  transition-timing-function: linear;
}
.gallery-slider-new .slick-prev{
  left: 10px;
}
.gallery-slider-new .slick-next{
  right: 10px;
}
.slider-nav-wrap{
    margin-bottom: 14px;

}
.slider-nav-wrap img{
    max-width: 100%;
}
.slider-nav figcaption{
  display: none;
}
.gallery-slider-new .gallery-img-title {
    left:0;
    font-size: 14px;
    line-height: 22px;   
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
    content: '<';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
    content: '>';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
    content: '>';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
    content: '<';
}
.slick-prev{
    /*  background-image: url(../img/pfeil-prev.png);*/
}
.slick-next{
    /*  background-image: url(../img/pfeil-next.png);*/
}
.button:hover {
    color: #fff;
}
.more{
    position: relative;
    color:#D08C91;
}
.more:after{
    content: '»';
    margin-left: 5px;
    margin-top: 4px;
    height: 15px;
    width: 16px;
    bbackground-size: 15px 16px;
    pposition: absolute;
    -background-image: url(../img/arrow-right.svg);
}
.wrapper{
    position: relative;
    height: auto;
}
.right-half{
    color: #fff;
    background: #3C3C3B;
}
.navicon-svg{
    float: left;
}
.h1-blocker{
    height: 40px;
    width: 100%;
}
.left-half{
    width: 100%;
    padding-bottom: 54px;
}
.right-half{
    width: 100%;
}
.right-half .row{
    padding-bottom: 54px;
}
.half img{
    margin-top: 20px;
}
.responsive-img{
    margin-top: 20px;
}
.text-center{
    text-align: center;
}
nav ul li ul {
    margin-left: 0;
    position: relative;
    padding-bottom: 0;
}
.social-icon, .left-half img.social-icon{
    float: left;
    margin-right: 16px;
    width: 20px;
    margin-bottom: 20px;
    margin-top:4px;
    height: 20px;
}
.left-half .social-media-wrapper{
    float:left;
}
.social-icon.last{
    margin-right: 0;
}
.social-media-wrapper{
    margin-top: 100px;
    width: 180px;
    margin-left: auto;
    margin-right: auto;
}
.impressum-link{
    margin-left: 67px;
    margin-top: 70px;
}

.footer-logo img, .footer-logo-map{
    width: 176px;
    display: block;
    margin: auto;
}


.divider{
    margin-bottom: 35px;
    margin-top: 35px;
}
.right-half .embed-container, .left-half .embed-container ,.right-half .ce-pic ,.left-half .ce-pic{
    margin-top: 50px;
    margin-bottom: 45px;
}
.row  .ce-html:first-child .embed-container{
    margin-top: 0;
    margin-right: 0px;
}
.ce-text-pic {
    margin-top: 0px;
    margin-bottom: 40px;
}
.ce-text-pic .ce-text-pic-figure {
    margin: 20px 0px 20px 0;
}
.ce-text-pic.ce-text-pic-float-left .ce-text-pic-figure {
    margin: 0px 0px 20px 0;
}
.right-half img , .left-half img {
    width: 100%;
}

/* Galerie */
#gallery{
    background: #3b3b3a;
}
#gallery img{
    width: 100%;
    height: auto;
}
.gallery-intro-bg{
    width: 100%;
    height: auto;
    background: #3b3b3a;
    color: #fff;
    padding-bottom: 20px;
}
.gallery-intro-text{
    background: #3b3b3a;
    color: #fff;
    padding: 40px;
    box-sizing: border-box;
}
.upper-gallery-img{
    width: 50%;
}
.grid-sizer,
.gallery-img{
    width: 100%;
    height: auto;
    margin: 0 !important;

}
.breadcrumb{
    font-size: 12px;
    opacity: 0.6;
    padding-top: 30px;
    padding-top: 14px;
    padding-bottom: 10px;
    width: 98%;
    height: 24px;

}
.gallery-intro-text .breadcrumb a{color: #fff;}
.gallery-intro-bg .breadcrumb a{color: #fff;}
.breadcrumb a{color: #333}
.gallery-img--width2{
    width: 100%;
}
figcaption{
    position: absolute;
    bottom: 5px;
    left: 40px;
    color: #fff;
    text-shadow: -2px 2px 20px rgb(0,0,0);
    width: 90%;
    overflow: hidden;
}
figcaption .description span {
    font-size: 30px;
    /*  text-transform:uppercase;*/
    font-weight:400;
    margin-bottom:0;
    line-height:22px;
}
.slider-nav .slick-slide .sliderpic-center figcaption {
    display: none;
}

.logo{
    width: 212px;
}
.container{
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.container-a{
    margin-right: auto;
    margin-left: 0;
    padding-left: 20px;
}


.container-a .left-half, .container-a .breadcrumb , .container-a .slide-02, .container-a .slide-03 {
    padding-left:20px;
}

.nav-close-bg .container-a.gallery-intro .container.container-b {
    margin-left: 0;
    margin-right: 20px;
    padding-left: 20px;
    max-width: 100%;
}

footer  .container-a{
    padding-left: 40px;
}
.footer-left{
    line-height: 16px;
    float: left;
    margin-top: 30px;
}

.icon-footer{
    position: absolute;
    top: 184px;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    height: 40px;
}
.footer-right{
    float: right;
    text-align: center;
}
.footer-left,.footer-right{
    width: 100%;
}
.responsive-footer{
    width: 100%;
    display: block;
    margin: 10px 0;
}
.half-half{
    background: #3C3C3B;
    position: relative;
    width: 100%;
    top: 0;
    right: 0;
    z-index: -1;
    display: block
}
.no-mobile{
    display:block;
}
.mobile{
    display:none !important;
}
.mediavid{
    margin-top:-64px;
}
.footerclaim{

}
.first-responsive-footer {
    padding-left:4px;
}
.responsive-footer{
    padding-left: 5px;
}
header .container-a {
    padding-left:0;

}
header .container-a #navigation{
    margin-left:40px;
}
footer .container-a {
    padding-right:50px;
}
.footerclaim img{
    padding-right:5px;
    padding-top:2px;
    float:left;
}
header .container-a .logo{
    margin-right:40px;
}
.mobile-footer{
    display: none;
}
.screen-footer{
    display:block ;
}

.mobile-footer{
    text-align: left;
    color:#fff;
    line-height: 17px;
}
.mobile-footer .footer-logo img, .footer-logo-map{
    margin-left: 0;
    padding-bottom: 5px;
}
.mobile-footer a{
    color:#fff;
}
.mobile-footer .footer-left{
    line-height: 19px;
}
.mobile-footer .social-media-wrapper{
    margin-top: 24px;
    margin-left: 0;
    text-align: left;
    margin-bottom: 40px;
}
.mobile-footer .social-icon, .mobile-footer .left-half img.social-icon{
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}
.mobile-footer .icon-footer{
    position:inherit; 
    margin: 0 auto;
}
.mobile-footer .icon-footer-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #272727;
}
/*
.mobile-footer .icon-footer-wrapper{
    margin-top:25px;
    padding-top: 10px;
    padding-bottom: 145px;
    background-color: #272727;
}
*/
.mobile-footer .footer-left{
    padding-left: 20px;
}

.mobile-footer .impressum-link{
    margin-bottom: 15px;
    display:block;
    color:#6F6F6E ;
}

#tags-row{
    background-color: #3C3C3B;
    color:#6F6F6E ;
    width: 100%;
    overflow: hidden;
    height: 5px;
}
#tags-row p{
    padding:0px 40px 0px 40px;
    margin: 0;
}
.active .first-ul-a, .sec-ul .active span {
    color:#be1522;
}

.gallery-link-closest{
  display: none;
}

@media (max-width:  992px) {
  .gallery-pre-slider-wrapper{
    width: 50%;
  }
    .container.container-b{
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .container-a{
        margin-right: auto;
        margin-left: auto;
        padding-left: 0;
    }

    .nav-close-bg .container-a.gallery-intro .container.container-b {
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
    }

    .gallery-slider-new .slick-slide{
        max-width: 100%;
        overflow: hidden;
    }
    .gallery-slider-new .sliderpic-center{
        max-width: 100%;
        overflow: hidden;

    }
    .gallery-slider-new .slick-slide img{
        display: inline-block;
        max-width: 100%;

    }
    figcaption{
        left: 20px;

    }
    /*  .gallery-slider-new .sliderpic-center img{
        height: auto;
        width: 100%;
      }*/
    /*  .slider-nav-wrap{
        display: none;
      }*/
    .breadcrumb{
        height: 5px;
    }
    #tags-row p{
        padding:0px 20px 0px 20px;
        margin: 0;
    }

    .first-key .ce-pic img {
        width: 156%;
        max-width: 156%;
        margin-left: -24%;

    }

    .left-half .social-media-wrapper .first-social{
        padding-left: 0;
    }

    .ce-html .social-media-wrapper{
        margin-top: 0;
        width: 100%;
    }
    .left-half .social-media-wrapper{
        float: none;
        overflow: hidden;
    }
    .headline-wrapper h3, .headline-wrapper h2{
        padding-left: 20px;
    }

    .slide-03 .slick-slide p, .slide-02 .slick-slide p{
        width: 90% !important;

    }

    .coaching .slick-slider .slick-track .slick-slide:nth-child(4) {
        clear: inherit;
    }

    .voice-yb.ta-center{
        padding-top:25px;
    }
    header .container-a .logo{
        margin-right:20px;
        margin-top: 15px;
        max-height: 39px;
        height: auto;
    }
    header .container-a .logo img{
        height: 40px\0;
    }
    header .container-a{
        padding-right:0;
    }
    nav{
        margin-top: 50px;
    }
    header .container-a .navicon-svg{
        padding-left:20px;
        padding-bottom: 15px;
    }
    header .container-a #navigation{
        margin-left:0;
        /* padding-right: 1rem; */
    }
    .container-a .left-half, .container-a .breadcrumb,  .container-a .slide-02, .container-a .slide-03{
        padding-left:0px;
    }
    .container-a .slide-03{   
        padding-bottom: 1rem; 
    }
    .left-half{
        width: 100%;
    }

    footer{
        padding-bottom: 0;
        background: #3C3C3B;
    }

    .mobile-footer{
        display: block;
    }
    .screen-footer{
        display: none;
    }

    footer .container-a {
        padding-right:0px;
        padding-left: 0;
    } 
    .first-responsive-footer {
        padding-left:0px;
    }
    .footerclaim img{ 
        float:left;
        padding-top:2px;

    }
    .footerclaim{
        width:383px;
        margin:0 auto;
    }
    .first-social{
        padding-left:6px;
    }

    .impressum-link{
        margin:0 auto;
    }

    .container-a{
        padding-left:20px;
        overflow:hidden;
        padding-right:20px;
    }
    .mediavid{
        margin-top:0px;

    }
    .no-mobile{
        display:none;
    }
    .mobile{
        display:block !important;
    }
    .right-half .row{
        padding-top: 54px;
    }
    .slide-02 .slick-dots{
        margin-top: 23px;
    }
    .sec-ul{
        display: none;
    }
    .sec-ul.open{
        display: block;
    }
    .active  .sec-ul{
        ddisplay: block;  

    }
    .active .first-ul-a, .sec-ul .active span {
        color:#be1522;
    }

}

@media (max-width:  768px) {
    header .container-a .logo img{
        height:30px\0;
    }

    .welcome{
        padding-top: 11px;
    }
    .welcome .ce-inner-text p, .slide-03 .slick-slide p{
        margin-bottom: 0;

    }
    .coaching{
        margin-top: 24px;
        margin-bottom: 0;
    }
    .slide-02 .slick-dots{
        margin-top: -27px;
    }
    .slide-02 .slick-list{
        margin-bottom: 46px;
    }
    .slide-02, .slide-02 .usp-width{
        margin-bottom: 0px;
        padding-bottom: 0;

    }
    .slide-01 .slick-dots{
        margin-top: 5px;
    }
    .slide-03 .slick-dots{
        margin-top: 22px !important;

    }
    .container-a .slide-03{
        padding-bottom: 40px !important;

    }
    .standorteMap , #map-canvas, .map{
        max-height: 180px;
    }

    .first-key .ce-pic img {
        width: 180%;
        max-width: 180%;
        margin-left: -36%;
    }


    .footerclaim img{ 
        float:none;
        padding-left:5px;
        padding-right:0;
    }
    .slide-03 .slick-slide p, .slide-02 .slick-slide p{
        width: 100%;
    }
    .slide-03 {
        padding-bottom: 30px !important;

    }
    .slide-03 .slick-dots{
        margin-top: 0px;
        padding-bottom: 0;
    }
    .voice-yb{
        padding-top: 15px;
    }
  .gallery-pre-slider-wrapper{
    /* width: 100%; */
  }
  .gallery-link-closest{
    display:block;
    color: #fff;
    padding-left: 20px;
    margin-top: 35px;
    margin-bottom: 35px;
    font-size: 20px;
  }
}

@media (max-width:  460px) {
    #mailform input, .control-label{
        width: 98%;
        float: none;
    }
    .control-label{
        margin-bottom: 5px;
        display: block;
    }
  .gallery-pre-slider figcaption .description span{
    font-size: 20px;
  }
  .gallery-pre-slider figcaption{
    bottom: 0px;
  }
}

@media (min-width: 400px) {
    .grid-sizer,
    .gallery-img{
        width: 50%;
    }
    .gallery-img--width2{
        width: 100%;
    }
    .logo{
        width: 258px;
    }
    .icon-footer{
        top: 184px;
    }
    .navi-block {
        height: 52px;
    }
}
@media (min-width: 768px){
    .h1-blocker{
        height: 54px;
        display: block;
    }
    .resp-full {
        padding: 0;
    }
    .container{
        max-width: 760px;
    }
    .container.container-b{

    }
}
@media (min-width: 992px) {

    .coaching h1{
        margin-top: 0;
    }
    .coaching{
        margin-bottom: 0;
    }

    .slide-01 .slick-dots {
        position: absolute;
        margin-top: 0;
        background-color: #2A2A29;
        width: 100%;
        padding: 5px 0 5px 0;
    }

    .video-padding{
        padding: 2px;
    }
    .icon-footer{
        top: 20px;
    }
    .responsive-footer{
        margin: 0;
    }
    .gallery-slider{
        width: 63%;
    }
    .left-half{
        width: 48%;
        float: left;
        padding-bottom:0; 
    }
    .left-half.gelley-text-half{
        width: 30%;
    }
    .right-half{
        width: 48%;
        float: right;
    }
    .right-half a {
        color: #fff;
    }
    .ce-text-pic.ce-text-pic-float-left .ce-text-pic-figure {
        margin: 0px 20px 0px 0;
        width: 68%;
        float: left;
    }
    .right-half .row  .ce-html:first-child {
        width: 100%;
        margin-right: 0px;

    }
    .right-half .row  .ce-html:first-child .embed-container{
        margin-top: -48px;
        width: 100%;

    }

    /*.left-half .ce-text , .left-half .ce-pic, .left-half  .ce-html , .left-half .divider, .left-half .ce-text-pic , .left-half .ce-list */
    .left-half .ce-text , .left-half .ce-pic, .left-half .ce-html , .left-half .ce-div, .left-half .ce-textpic , .left-half .ce-list, .left-half header {
        width: 90%;
        float:left;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .left-half header {
        margin-bottom: 0;
    }
   /* .right-half .ce-text , .right-half .ce-pic , .right-half .ce-html, .right-half .divider , .right-half .ce-text-pic , .right-half .ce-list*/
    .right-half .ce-text , .right-half .ce-pic , .right-half .ce-html, .right-half .ce-div , .right-half .ce-textpic , .right-half .ce-list , .right-half header , .right-half .frame-type-form_formframework{
       width: 93%;
        float:right;
        margin-right: 40px;
        margin-bottom: 20px;
        margin-top: 0;

    }
    .right-half header {
        margin-bottom: 0;
    }

    .left-half .ce-text p, .right-half .ce-text p   {
        margin-top: 0;
        margin-bottom: 0;
    }
    /*.right-half .ce-text-pic,.left-half .ce-text-pic{*/
/*
    .right-half .ce-textpic,.left-half .ce-textpic {
        margin-bottom: 0;
    }
  */
    /*
    .right-half .ce-textpic p,.left-half .ce-textpic p{
        margin-top: 0;
    }

     */
    .footer-left,.footer-right{
        width: 50%;
        margin-top: 4px;
    }
    .social-media-wrapper{
        float: right;
        width: auto;
        margin-top: 0px;
    }
    .impressum-link{
        margin-left: 67px;
        margin-top: 0;
        line-height: 30px
    }
    .responsive-footer{
        width: auto;
        display: inline-block;
    }
    .half-half{
        background: #3C3C3B;
        position: absolute;
        height: 100%;
        width: 50%;
        top: 0;
        right: 0;
        z-index: -1;
        display: block
    }
    .three-col{
        width: 30% !important;
        margin-right: 3.3333333%;
    }
    .usp-width {
        /*      height: 160px !important;*/
    }
    .three-col.last{
        margin-right: 0;
    }
    .navicon-svg {
        display: none;
    }
    .nav-wrapper {
        height: auto;
        overflow: visible;
    }
    header nav {
        color: #9E9E9E   ;
        position: relative;
        left: 0% !important;
        width: auto;
        float: left;
        margin-top: 0;
        padding-bottom: 0;
        overflow: visible;
        background: none;
    }
    nav .first-ul li .first-ul-a{ 
        margin: 0;
        font-size: 17px;
    }
    nav .first-ul li span.first-ul-a{
        line-height: 70px;
    }

    nav ul{
        margin: 0;
        padding: 0;
    }
    nav ul li a{
        /*    padding: 17px 0 17px;*/
        display: block;
    }
    nav ul li ul li {
        display: block;
        margin: 0;
        background: rgba(59, 59, 58, 0.87);
        background: rgba(39, 39, 39, 0.87);

        padding: 5px 10px;
    }
    nav ul li ul li a{
        padding: 5px 10px;
    }
    nav ul li ul {
        display: none;
        position: absolute;
        z-index: 9000;
        margin-left: -20px;

    }
    nav ul li:hover > ul {
        display: block;
    }
    nav ul li {
        display: inline-block;
        margin: 0 10px;
    }
    nav ul li:first-child{
        margin-left: 0 !important;
    }
    footer{
        text-align: left;
    }
    .footer-logo img, .footer-logo-map{
        width: 176px;
        display: inline-block;
    }
    .grid-sizer,
    .gallery-img{
        width: 25%;
    }
    .gallery-img--width2{
        width: 50%;
    }
    .container{
        max-width: 1030px;
    }
}
@media (min-width: 1200px) {
    .usp-width {
        /*        height: 190px !important;*/
    }
    nav ul li a{
        /*    padding: 23px 0;*/
    }
    .logo{
        width: 340px;
    }
    body{
        /*font-size: 1em;*/
        font-size: 1em;
        line-height: 24px;
    }

    .container{
        max-width: 1170px;
    }
    .navi-block{
        height: 71px;
    }
    #contact-page .left-half, #contact-page  .right-half {
        font-size: 15px;
        line-height: 23px;
    }
}
@media (min-width: 1400px) {
    .usp-width {
        /*    height: 150px !important;*/
    }
    .container{
        max-width: 1370px;
    }
}



.contact-page .half-half, .contact-page  .right-half {
    background: transparent;
    color:#272727;

}
.map{
    background: #868889;
    height: 223px;
    width: 100%;
}
.map iframe{
    width: 100%;

}
.slide-03 .slick-dots, .slide-02 .slick-dots {
    position: absolute;
    width: 100%;
    padding: 0 0 15px 0;

}
.slide-03 .slick-dots{
    margin-top: -25px;
    bottom: -1.3rem;
}
.slide-03,  .slide-02{
    padding-bottom: 45px;

}
.slide-02{
    padding-bottom: 0;
}
.slide-03 {
    padding-bottom: 0px;

}
.slide-03 p{
    margin-bottom: 10px;
}
.right-half a {
    color: #fff;
}
@media (max-width: 384px) {


    .coaching h1, .coaching h2.h1-like{
        font-size: 33px;
        overflow: hidden;
        line-height: 39px;
    }
}
.cursor-a span{
    cursor: pointer !important;
}
.ce-text-pic-float-left, .ce-text-pic{
    overflow: hidden;
}
.ce-text-pic-float-left p{
    margin-top: 0;
}

a span.first-ul-a:hover{

    cursor: pointer;
}
.nav-close-bg{
    overflow: hidden;
}
.gallery-img {
    display:block;
}
figure.gallery-img  {
    /*  vertical-align: bottom;*/
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end:0;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    height: auto;
}
.footer-left p{
    display: inline;
}
/* forms */
.frame-type-form_formframework form {
    padding-right:0.625em;
}
.frame-type-form_formframework .powermail_fieldwrap_type_text {
    margin: 20px 0;
}
.frame-type-form_formframework .form-group {
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px;
}
.frame-type-form_formframework .form-group .form-label {
    float: left;
    width: 20%;
    display: flex;
    align-items: baseline;
    flex-wrap: nowrap;
}
.frame-type-form_formframework .form-group .form-label .required {
    flex-shrink: 0;
    margin-left: 0;
}
.frame-type-form_formframework .form-group .form-check label {
    float: none;
    width: 100%;
}
.frame-type-form_formframework .form-group input {
    color: #333;
    height: 17px;
    width: 76%;
    float: right;
}
.frame-type-form_formframework .form-group span a {
    color: #333;
    text-decoration: underline;
}
.frame-type-form_formframework .form-group .form-check input.form-control {
    position: relative;
    top: 2px;
    width: 20px;
    float:none;
    margin-right:8px;
}
.frame-type-form_formframework .form-group textarea {
    width: 76%;
    float: right;
    height: 300px;
}
.frame-type-form_formframework .powermail_fieldwrap_type_textarea {
    margin-top: 55px;
    margin-bottom: 25px;
}
.frame-type-form_formframework .powermail_fieldwrap_type_check {
    margin-top: 15px;
    margin-bottom: 15px;
}
.frame-type-form_formframework .powermail_fieldwrap_type_textarea .powermail_field textarea {
    width: 98%;
    margin-top: 30px;
    height: 342px;
}
.frame-type-form_formframework h3, .frame-type-form_formframework legend {
    display: none;
}

.right-half .ce-list .wrap-h2 h2 {
    display: none;
}
.frame-type-form_formframework .actions button {
    height: 32px;
    width: 80px;
    color: #fff;
    background: #58585a;
    border-radius: 5px;
    border: 0px;
    float: right;
    display: block;
    margin-right: 8px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.frame-type-form_formframework input.powermail_checkbox {
    position:relative;
    top:2px;
    width:20px;
}

.frame-type-form_formframework .powermail_captchaimage {
    margin-bottom:15px;
}
.frame-type-form_formframework input.powermail_captcha {
    width:100px;
    margin-right:10px;
}

.frame-type-form_formframeworkl .powermail_fieldwrap_type_captcha {
    margin-top: 3px;
    margin-bottom: 15px;
}

.frame-type-form_formframework .parsley-errors-list {
    float:none!important;
    margin-bottom: 3px!important;

}
.language li {
    margin-left:0;
    margin-right:15px;
}
@media (min-width:  993px) {
    /*
    .language {
        display: none;
    }
    .uid-216 .language {
        display: block;
    }

     */
    .first-ul {
        margin-left: 25px;
    }
    .language li {
        height: 70px;
        line-height: 70px;
    }
    .language img {
        position: relative;
        top: 21px;
    }
    #navigation ul {
        float: left;
    }
}
@media (max-width:  992px) {
    .language li{
        display: inline-block!important;
    }
    nav ul.language {
        padding-bottom: 10px;
    }
}